/*----- footer -----*/
#footer {
	background-color: #333;
	color: #fff;
	padding: 40px 0;
}

#footer .container {
	max-width: 1000px;
	padding: 0 10px;
}

#footer .container .footer-logo {
	display: inline-block;
	width: 160px;
	height: 70px;
	margin: 0px 10px 0 0;
	font-size: 0;
	vertical-align: top;
	background-size: contain;
	background-repeat: no-repeat;
	/* background-color:red; */
}

#footer .container .footer-txt {
	display: inline-block;
	width: 420px;
	max-width: 100%;
	/* height:53px; */
	padding-top: 10px;
	font-size: 14px;
	line-height: 1.5;
	margin: 0 0 0 20px;
	vertical-align: top;
	/* overflow: hidden; */
}

#footer .container .footer-txt p {
	word-break: break-all;
}

#footer .container ul.share {
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	width: 280px;
	height: 38px;
	/* padding-top: 8px; */
	/* margin-bottom: 0; */
}

#footer .container ul.share::before {
	content: attr(aria-label);
	width: 80px;
	font-size: 14px;
	line-height: 36px;
	font-weight: bold;
	display: block;
	float: left;
	margin-right: 0;
}

#footer .container ul.share li {
	overflow: hidden;
	display: block;
	float: left;
	margin-right: 5px;
	width: 36px;
	height: 36px;
}

#footer .container ul.share li:last-child {
	margin-right: 0;
}

#footer .container ul.share li a {
	display: block;
	width: 100%;
	height: 100%;
	background-color: #4d4d4d;
}

#footer .container ul.share li a.kakao {
	background-image: url("/theme/bookshelf/default/img/share/share_kakao.png");
}

#footer .container ul.share li a.story {
	background-image: url("/theme/bookshelf/default/img/share/share_story.png");
}

#footer .container ul.share li a.fb {
	background-image: url("/theme/bookshelf/default/img/share/share_fb.png");
}

#footer .container ul.share li a.twitter {
	background-image: url("/theme/bookshelf/default/img/share/share_twit.png");
}

#footer .container ul.share li a.band {
	background-image: url("/theme/bookshelf/default/img/share/share_band.png");
	margin-right: 0;
}

#footer #bottomlist {
	position: absolute;
	right: 0;
	top: 15px;
	width: 280px;
	/* height:53px; */
}

#footer #bottomlist .showbtn {
	right: 0;
	top: 0;
	width: 200px;
}

#footer #bottomlist .showbtn:hover {
	background-color: #222;
}

#footer

 

#bottomlist

 

.showbtn


:hover

 

span


:not

 

(
.arrow

 

)
{
color


:

 

#ffffff


;
}
#bottomlist .showbtn span {
	margin: 0 5px 0 10px;
}

#bottomlist .showbtn span.arrow {
	position: absolute;
	margin: 0 10px;
	right: 0;
}

#footer #bottomlist::before {
	content: attr(aria-label);
	width: 80px;
	font-size: 14px;
	line-height: 36px;
	font-weight: bold;
	display: block;
	float: left;
	margin-right: 0;
}

#footer #bottomlist .coverlist {
	width: 200px;
	padding: 0;
	margin: 0;
	right: 0;
	bottom: 36px;
	top: auto;
}

#footer #bottomlist .coverlist li {
	width: 100%;
	line-height: 1;
	padding: 8px;
	background-color: #222;
}

#footer #bottomlist .coverlist li:hover {
	background-color: #000;
	transition: all 0.3s;
}

#footer #bottomlist .coverlist li:hover a {
	color: #ffffff;
}

@media ( max-width :991px) {
	#footer {
		height: auto;
		overflow: hidden;
	}
	#footer .container .footer-txt {
		width: calc(100% - 200px);
	}
	#footer .container ul.share {
		position: relative;
		left: 0;
		top: 30px;
	}
	#footer #bottomlist {
		position: relative;
		left: 200px;
		top: 0;
	}
}

@media ( max-width :767px) {
	#footer {
		padding: 40px 0 40px;
	}
	#footer .container .footer-logo {
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	#footer .container .footer-txt {
		width: 100%;
		margin: 0;
		height: auto;
		text-align: left;
	}
	#footer .container .footer-txt p {
		max-width: 480px;
		margin: 0 auto;
		text-align: center;
	}
	#footer .container ul.share {
		float: none;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 20px;
		width: 200px;
		height: auto;
		padding-top: 0;
		top: 20px;
		overflow: hidden;
	}
	#footer .container ul.share::before {
		display: block;
		line-height: 1;
		margin-top: 0;
		margin-bottom: 10px;
		width: 100%;
		text-align: center;
		float: none;
	}
	#footer .container ul.share li {
		overflow: hidden;
	}
	#footer #bottomlist {
		display: none;
	}
}

@media ( max-width :480px) {
	#footer {
		padding: 20px 0;
	}
	#footer .container .footer-txt {
		margin-top: 0;
	}
	#footer .container .footer-logo {
		margin-top: 0;
	}
	#footer .container .footer-txt p {
		font-size: 13px;
	}
}

.btn_top {
	position: fixed;
	right: 10px;
	bottom: 10px;
	width: 55px;
	height: 55px;
	opacity: 0.6;
	transition: opacity 0.3s;
}

.btn_top:hover {
	opacity: 1;
}

.btn_top img {
	max-width: 100%;
}

@media ( max-width : 767px) {
	.btn_top {
		width: 42px;
		height: 42px;
	}
}